<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAApXI8/KVyPPylcjz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACySfhBkPrsQQ3IwsDn
qLbAAAAAAHGd3bvNQLK7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAp0eNut6BHbpOf6i5AAAAAKdeKjvDtBM7SiMiuwAAAAD6lis7UdsTOw31ITsA
AAAAFFyUumGmpbqtjpS5AAAAANh90jp7OzO6Q8k9OgAAAACaQs06pP8nut/tM7oAAAAA/9M9Oca5
pjrhKkM6AAAAAC6gIDn38qM60LSOuQAAAAB2VB45+++oOuEqQzoAAAAA9DweOSA6ozrQtI65AAAA
AHZUHjkK8Kg64SpDOgAAAACTVB45o6yjOtC0jrkAAAAA5FE4O8hhejr8yxm2AAAAAC2FH7sqetI6
dPuzuAAAAAAshR+7+3jSOkq3rzgAAAAAWQ9ou1I+JLpx4Yo6AAAAAMs1urutfhE7YInWOQAAAACN
S7m711wTO7aP1rkAAAAAJ9yKu0yop7nMBIu6AAAAAAJX3boa0hK6UjIRuwAAAAACV926Ss4Supkx
ETsAAAAANByRuxJ7PztpTKw6AAAAAANA4rvpHTQ6uJjbOgAAAAADQOK7Nh80OuuZ27oAAAAANByR
u2V7PztkYKq6AAAAAOZR37qDhbG5BYlDNgAAAAAYwHq77s5RO4MInrIAAAAA7Bqxu5sFOzuh6Jyy
AAAAADaI3bsXSbI7UrEAMAAAAAApjAO8LKAPObna87oAAAAAKYwDvBSgDznXEeU6AAAAAAOQNryt
t+86IFWNswAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
